# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = python-luna-soc
pkgbase = python-luna-soc
xdata = pkgtype=pkg
pkgver = 0.3.2-3
pkgdesc = Amaranth HDL libary for building USB-capable SoC designs
url = https://github.com/greatscottgadgets/luna-soc
builddate = 1768068633
packager = lilac (on behalf of coelacanthus) <coelacanthus@archlinuxcn.org>
size = 7425526
arch = any
license = BSD-3-Clause
depend = python
depend = python-amaranth>=0.5
depend = python-jschon
depend = python-luna-usb>=0.2
depend = python-pyserial
optdepend = python-minerva: to implement SoC designs using a Minerva RISC-V CPU
makedepend = python-build
makedepend = python-installer
makedepend = python-pyproject-patcher
makedepend = python-recommonmark
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = python-sphinxcontrib-apidoc
makedepend = python-wheel
checkdepend = python-apollo
